package org.sistema.spring.autowiring.annotations.models;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.beans.factory.annotation.Qualifier;

/**
 * The referee of the match
 * 
 * @author Eugenia Pérez Martínez
 */
public class Referee {
	private String name;
	private String country;

	/**
	 * default constructor
	 */
	public Referee() {
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see java.lang.Object#toString()
	 */
	@Override
	public String toString() {
		return "Referee [" + (name != null ? "name=" + name : "")
				+ (country != null ? "country=" + country + ", " : "]");
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getCountry() {
		return country;
	}

	public void setCountry(String country) {
		this.country = country;
	}

}
